x

Search in
Sort by:

Question Status:

Search help

  • Simple searches use one or more words. Separate the words with spaces (cat dog) to search cat,dog or both. Separate the words with plus signs (cat +dog) to search for items that may contain cat but must contain dog.
  • You can further refine your search on the search results page, where you can search by keywords, author, topic. These can be combined with each other. Examples
    • cat dog --matches anything with cat,dog or both
    • cat +dog --searches for cat +dog where dog is a mandatory term
    • cat -dog -- searches for cat excluding any result containing dog
    • [cats] —will restrict your search to results with topic named "cats"
    • [cats] [dogs] —will restrict your search to results with both topics, "cats", and "dogs"

Is there any way to download an old launcher? (OS X 10.10.4)

I can't open the current launcher, and I know it's because my OS X version is too old, but I can't upgrade to 10.10.5 for various reasons. Is there any way to download an old launcher so I can install an older version of UE4?

Product Version: Epic Games Launcher
Tags:
more ▼

asked Jun 25 '16 at 08:55 AM in Installation & Setup

avatar image

itsgallus
1 1 2 2

avatar image MrMcBarnabas STAFF Jun 27 '16 at 09:19 AM

Hi Itsgallus,

You have run into a known issue with the launcher. We currently don't support before 10.10.5 however we have work planned in the very near future to address this and resume support for earlier versions of OS X.

Do you have any Engines already installed?

avatar image itsgallus Jun 27 '16 at 10:44 AM

Hi! Thanks for replying! No, I don't have any engines installed, but I'm glad to hear the issue is being addressed!

(comments are locked)
10|2000 characters needed characters left
Viewable by all users

2 answers: sort voted first

Hey,
Thats not a problem. If you did have an engine installed then you could have launched it directly. Unfortunately that is not the case here. This leaves you with only 2 options I can see:
1. Update your Mac OS X version (I understand this might not be possible)
2. Download the engine from Github, this is more complicated but will give you the source version of the Engine. You have to be sure to get version 4.10 or earlier however because newer versions also have the OS X limitation. Unlike the launcher this limitation will not be changing in the future, so if you need to use the latest version of the Engine you will unfortunately have to update.

more ▼

answered Jun 27 '16 at 10:54 AM

avatar image

MrMcBarnabas STAFF
519 10 4 21

(comments are locked)
10|2000 characters needed characters left
Viewable by all users

This allowed me to get it open and download Fortnite. :)

https://answers.unrealengine.com/questions/596987/launcher-crash-on-os-x-10116-when-opening-epic-gam.html

Mac OS 10.11

more ▼

answered Jan 12 '19 at 10:32 PM

avatar image

Taco Barrel
1 1

(comments are locked)
10|2000 characters needed characters left
Viewable by all users
Your answer
toggle preview:

Up to 5 attachments (including images) can be used with a maximum of 5.2 MB each and 5.2 MB total.

Follow this question

Once you sign in you will be able to subscribe for any updates here

Answers to this question